{
  "navigationBarTitleText": "活动详情",
  "usingComponents": {
    "uni-section": "/uni_modules/uni-section/components/uni-section/uni-section",
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-list-item": "/uni_modules/uni-list/components/uni-list-item/uni-list-item",
    "uni-goods-nav": "/uni_modules/uni-goods-nav/components/uni-goods-nav/uni-goods-nav"
  }
}